Subject: RE: MORPHING
From: [email-masked]
To: [email-masked]
Date: Fri, 21 Oct 94 20:48:32

> Today, I attempted a much simpler morph:  A rectangular polygon with 
 > many 
 > points along one edge.  The polygon has both a surface map and a 
 > transparency 
 > map.  In modeler, I used the magnet to push and pull on the edge 
 > with many 
 > points, so that it's surface was wavey.  The goal was to morph to 
 > the wavey 
 > object so that surface and transparent edge of the polygon will 
 > conform to the
 > new shape.  The map doesn't seem to follow properly... Am I 
 > overlooking 
 > something here?

Sounds like you're confusing a 2D morph and a 3D morph. If you're using just
one polygon you're not placing enough warp points for the software to properly
extrapolate what you want to see. You'll need a mesh instead of one polygon and
not turn on Surface Morph at all. I'm probably not the best qualified to
explain why, but if you don't get any answers email me and I'll try to explain
in length.

AC